@charset "utf-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#E9E9EA;
}

li{
	list-style-type:square;
	padding-left:0;	
}


.main {
	width:1024px;
}

.header{
	padding-top:5px;
	padding-bottom:0px;	
}

.menu {
	height:438px;
	padding-right:50px;
	padding-left:27px;
	padding-top:50px;
	padding-bottom:0px;
	float:left;
	background-image:url(images/back-menu.jpg);
	background-position:22px 0px;
	background-repeat:repeat-y;
	vertical-align:middle;
}

.backtext {
	float:right;
	width:822px;
	height:438px;
	padding-left:0px;
	padding-top:50px;
	background-image:url(images/back-texte.jpg);
	background-repeat:repeat-y;
	background-position:0px 0px;
	z-index:10;
}

.text {
	/*background-image:url(Sans-titre-1.jpg);
	background-repeat:no-repeat;
	background-position:400px 150px;*/
	float:left;
	width:420px;
	font-family:calibri;
	font-size:18px;
	font-weight:bold;
	color:#696A6D;
	padding-top:0px;
	padding-left:100px;
	z-index:100;

}

.rotator {
	float:right;
	height:350px;
}

.copyright {
	font-family:calibri;
	font-size:12px;
	font-weight:bold;
	padding-top:30px;
	padding-left:250px;
}

#slider {
    width: 290px; /* important to be same as image width */
    height: 375px; /* important to be same as image height */
    position: relative; /* important */
	overflow: hidden; /* important */
}
#sliderContent {
    width: 300px; /* important to be same as image width or wider */
    position: absolute;
	top: 0;
	margin-left: 0;
}
.sliderImage {
    float: left;
    position: relative;
	display: none;
}
.sliderImage span {
    position: absolute;
	font: 10px/15px Arial, Helvetica, sans-serif;
    padding: 10px 13px;
    width: 250px;
    /*background-color: #000;*/
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
	-khtml-opacity: 0.7;
    opacity: 0.7;
    color: #fff;
    display: none;
}
.clear {
	clear: both;
}
.sliderImage span strong {
    font-size: 14px;
}
.top {
	top: 0;
	left: 0;
}
.bottom {
	bottom: 0;
    left: 0;
}
ul { list-style-type: none;}
